Prosze pomocy! tablet coby nie ko[patybilny z marketem


(Joanna98765) #1

witam.zaqczne od tego ze jestem nowa na forum i mam nadzieje ze pisze w dobrym miejscu;) mam problem mianowicie zakupilam ostatnio tablet coby mid 1024-4g lecz niestety ktos wczesniej przy nim kombinowal i prubowal zmienic system na inny. i niestety nie jest kompatybilny z tabletem.prosze o pomoc potrzebuje androida ktury bedzie kompatybily z moim tabletem.probowalam szukac ale niestety wszystkie linki juz wygasly lub zostaly usuniete.prosze o pomoc i dziekuje


(Chillout) #2

Gdzie go kupiłaś?

Kto majstrował przy nim, ktoś z rodziny, ktoś ze sklepu?


(Joanna98765) #3

zaczne od tego ze miszkam w irl kupilam go od kolegi ktury zajmowal sie naprawa telefono, iphonow itp. i to on chcial zmienic mi system na inny lecz stracilam z nim kontakt bo zmienil miejhsce zamieszkani:( i nawet niewiem czy jest na gwarancji niby tak ale ile w tym prawdy to nie wiem.prosze pomocy:(

Dodane 01.02.2013 (Pt) 11:27

ogolnie to tablet dziala normalnie mozna korzystac z internetu lecz nie mozna korzystac z marketu wyskakuje ze jest nie kompatybile i ten kolega zaintalowal google market lecz niestety nie moge utwrzyc konta w google w synchrnizajci wyskakuje jako firma a nie jako googl konto.


(Chillout) #4

Jakieś dokumenty mówiące o gwarancji , cokolwiek związane z tabletem?

Po wgraniu innej wersji androida niż potrzeba jak się doczytałem można stracić gwarancję: http://www.komputerswiat.pl/nowosci/pro … le-g1.aspx

Poszukaj gwarancji, dokumentów.


(gucio0123) #5

Mój kolega miał to samo - przywróć ustawienia fabryczne i powinno być ok. Będziesz musiała ustawić wszystko na nowo;)


(Agatonster) #6

joanna98765 ,

Zapoznaj się z tematem i popraw tytuł tematu na konkretny, mówiący o problemie.

Proszę poprawić pisownię w opisie problemu. W celu dokonania korekty proszę użyć przycisku Edytuj przy swoich postach.

Zignorowanie zalecenia będzie skutkowało przeniesieniem tematu do Kosza.


(Joanna98765) #7

Witam ponownie. Przywróciłam ustawienia fabryczne i teraz nie mam wogule Google market . pozostał tylko AppsLib ale pisze ze jest niekompatybilny z urzadzeniem. i co teraz mogę zrobić?